<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE student [
	<!ENTITY info PUBLIC "This is a test á " "student.dtd">
]>

<!-- testing invalid pubid char with á  -->
<student>My Name is &info;. </student>

